@media (min-width: 768px){
  .style-card {
    /* margin-right: 200px; */
    /* margin-left: 200px; */
    margin: auto;
  }
  .style-card-comment {
    margin-right: 80px;
    margin-left: 20px;
    /* margin: auto; */
  }
  .img_style_post {
    border-radius: 50%; 
    height: 50px; 
    width: 50px; 
  }
  .dropdown-menu {
    position: absolute;
    left: -6.8rem;
    top: 100%;
  }
}
@media (max-width: 768px){
  .img_style_post {
    border-radius: 50%; 
    height: 30px; 
    width: 30px; 
  }
  .dropdown-menu {
    position: absolute;
    left: -10rem;
    top: 100%;
  }
}

* {
  box-sizing: border-box;
}

a {
  color: #000;
  text-decoration: none;
}
a:hover{
  color: #000;
  text-decoration: none;
}

.style-card-body:hover{
  background: #f2f2f2;
  

}
.style-card-body {
  padding-bottom: 0px;
}

.style-heart:hover {
  color: pink;
}
.style-auth {
  color: red;
  font-size: 18px;
}

.style-heart {
  font-size: 18px
}

.style-delete {
  cursor: pointer;
  font-size: 18px
} 

.style-delete:hover {
  color: red;
}
.style-edit {
  cursor: pointer;
  font-size: 18px
} 
.style-edit:hover {
  color: cyan;
}
.style-fav {
  display: flex;
  justify-content: left;
}

@media all and (min-width: 480px) {
  .post-style {
    padding: 5px 0;
  }
  .post-style .card-style {
    margin: 0 auto;
    max-width: 60%;
  }
}

.toggle-style {
  background: #fff;
  padding: 0px 5px 5px 5px;
  border: none;
}
.toggle-style:hover {
  background-color:#d3d3d3;
}
.style-dropdown {
  width: 10px;
}

.dropdown-menu {
  padding: 2px;
}

button.dropdown-item {
  padding: 2px 0px 0px 10px;
}

.navbar-expand-md .navbar-nav .dropdown-menu {
  width: 75px;
}

/* .tengah{
  float: left;
  width: 70%;
}   */

.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  padding: 10px;
}

.btn1 {
  width: 150px;
  background-color: #fff;
  border: none;
  outline: none;
  height: 40px;
  border-radius: 10px;
  color: #5995fd;
  border: 2px solid #5995fd;
  text-transform: uppercase;
  font-weight: 600;
  margin: 10px 0;
  cursor: pointer;
  transition: 0.5s;
}